@import url('assets/css/fonts.css');

@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,400i,700,700i,900,900i&display=swap');

@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&display=swap');

@import url('https://fonts.googleapis.com/css?family=Cambay:400,400i,700,700i|Caveat:400,700|Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap');



   /* 

    font-family: 'Playfair Display', serif;

    font-family: 'Cambay', sans-serif;

    font-family: 'Montserrat', sans-serif;

    font-family: 'Caveat', cursive;

   */







body.custom-font-enabled, body {

	font:400 16px/25px 'D-DIN', sans-serif;

	color: #161616;

	margin:0;

	position: relative;

	background-color:#fff;

	text-rendering:initial;

}

.clr {

	clear: both;

	height: 0;

	font-size: 0;

	display: block;

}

.cf:before, .cf:after {

	content: '';

	display: block;

	clear: both;

}

.cf {

	display: block;

}

.cf {

 *display: block;

	_display: block;

 *zoom: 1;

}

ul {

	list-style: none !important;

	padding-left: 0;

	margin: 0;

	padding: 0;

}

a {

	text-decoration: none;

	outline:none;

}

h4, h5, h6 {

	font-weight: normal;

	margin:0;

	padding:0;

}

h1, h2, h3, h4, h5, h6 {

    font-family: 'Open Sans', sans-serif;

    color: #003056;

    line-height: 1.3em;

    font-weight: 400;

    letter-spacing: 0.3px;

}

h5 {

	font-size:18px;

	}

h2 {

    letter-spacing: 0.1px;

    font-size: 48px;

}	

p:not(:last-child) {

    margin-bottom: 20px;

}	

b {

	color: #343434;

}

hr {

	border-color: #cfcfce;

}

address {

	margin-bottom: 0;

}

a:hover, a:focus {

	color: #2A6496;

	text-decoration: none;

}

a:focus {

	outline: none;

	outline-offset: 0;

}

.btn {

    font-family: 'Open Sans', sans-serif;

    padding: 10px 30px;

    display: inline-block;

    font-size: 14px;

    border-radius: 3px;

    background: #318bbc;

    font-weight: 500;

    color: #fff;

    text-align: center;

    line-height: 24px;

    letter-spacing: 0.5px;

    text-transform: uppercase;

	box-shadow:none;

	border:none;

}

.btn:hover {

    background: #044a7f;

    color: #fff ;

}

.btn:focus{

	box-shadow:none;

	border:none;

	color: #222;

	}



.loader{

  position: fixed;

  width: 100%;

  height: 100%;

  background: #fff;

  top: 0;

  left: 0;

  z-index: 99999;

}

.inr_pg_prgph a {

	color:#d20e33;

}





.fntfml_plnsb {

	font-family:'Palanquin', Arial, Helvetica, sans-serif;

	}

.btmbdr_4{

	border-bottom:4px double #d4d4d4;

	}	

.pddbtm_7 {

	padding-bottom:70px;

	}	

.padd_9to8{

	padding-top:90px;

	padding-bottom:80px;

	}	

	
.tremlInk:hover{
	color:#a61e23;
}
	

	

.fnt_sz4{

	font-size:40px;

	}

.fnt_sz18{

	font-size:18px;

	}

.fnt_sz25{

	font-size:25px;

	}

.fnt_sz35{

	font-size:35px;

	}

.fnt_sz48{

	font-size:48px;

	}

.fnt_sz21{

	font-size:21px;

	}

.fnt_sz3{

	font-size:30px;

	}

.fnt_sz22{

	font-size:22px;

	}

.dflt_btn {

	border-radius:41px;

	display:inline-block;

	padding:8px 25px;

	}

.mar-top-3 {

	margin-top:30px;

	}

.max-wdt {

	/*max-width:930px;*/

	margin:0 auto;

	}

.brdr_btm figure img {

	border-bottom:23px solid #d20e33;

	}

.padd_tpbtm_6 {

	padding:0px 0 60px;

	}

.dft_tpadd{

	padding-top:50px;

	}

.dft_tpadd_1to{

	padding-top:120px;

	padding-bottom:100px;

	}

/*.pg_latest_news .borderBottom:not(:last-child){

	border-bottom:2px dashed #a0cc99 !important;

	}

	*/

/*

Styles for animated modal

=========================

*/



/* Start state */

.animated-modal {

	max-width: 550px;

	border-radius: 4px;

	overflow: hidden;

	background: linear-gradient(45deg, #543093 32%, #d960ae 100%);



	transform: translateY(-80px);

	transition: all .5s; /* Should match `data-animation-duration` parameter */

}



.animated-modal * {

	color: #fff;

}



.animated-modal h2,

.animated-modal p {

	transform: translateY(-40px);

	opacity: 0;



	transition-property: transform, opacity;

	transition-duration: .3s;

}



/* Final state */

.fancybox-slide--current .animated-modal,

.fancybox-slide--current .animated-modal h2,

.fancybox-slide--current .animated-modal p {

	transform: translateY(0);

	opacity: 1;



	transition-duration: .3s;

}



/* Reveal content with different delays */

.fancybox-slide--current .animated-modal h2 {

	transition-delay: .1s;

}



.fancybox-slide--current .animated-modal p {

	transition-delay: .4s;

}



.fancybox-slide--current .animated-modal p:first-of-type {

	transition-delay: .2s;

}	





.grecaptcha{

	margin-bottom:25px;

}

	

		

	